D4Science Infrastructure - Upgrade #9655

Upgrade # 9366 (Completed): D4Science Infrastructure Upgrade to gCube 4.6.1

FARM VO upgrade to gCube 4.6.1
Sep 11,2017 10:49 AM - Roberto Cirillo

Status: Completed Start date: Sep 11, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to
gCube 4.6.1
Infrastructure: Production
Description
History

#1 - Sep 11, 2017 10:53 AM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

e (CNR) DONE catalogue-ws.d4science.org

¢ (NKUA) DONE dewn05.madgik.di.uoa.gr

¢ (CNR) DONE node82.p.d4science.research-infrastructures.eu
e (CNR) DONE smart-grsf-d4s.d4science.org

¢ (CNR) DONE tabulardata2.d4science.org

¢ (CNR) DONE all the WHNs under the following cluster: dataminer-cluster1.d4science.org

* (CNR) DONE dewn05.madgik.di.uoa.gr
Configuration
* upgrade front-end data Catalogue

Smartgears services

¢ (CNR) DONE all the services under the following cluster: dataminer-cluster1.d4science.org

¢ (CNR) DONE catalogue-ws.d4science.org: upgrade catalogue-ws service

¢ (CNR) DONE node82.p.d4science.research-infrastructures.eu: upgrade spd service

¢ (CNR) DONE smart-grsf-d4s.d4science.org: upgrade smart-grsf-ws service

e (CNR) DONE tabulardata2.d4science.org: upgrade tabulardata service

#2 - Sep 11,2017 11:01 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Sep 19, 2017 03:19 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Sep 20, 2017 10:29 AM - Roberto Cirillo
- % Done changed from 0 to 100

#5 - Sep 20, 2017 10:30 AM - Roberto Cirillo

- Status changed from In Progress to Completed
